<?xml version="1.0" encoding="ASCII" standalone="no"?>
<hkpackfile classversion="11" contentsversion="hk_2014.1.0-r1">
    <hksection name="__data__">
        <hkobject class="hkRootLevelContainer" name="#90" signature="0x2772c11e">
            <hkparam name="namedVariants" numelements="2">
                <hkobject>
                    <hkparam name="name">Merged Animation Container</hkparam>
                    <hkparam name="className">hkaAnimationContainer</hkparam>
                    <hkparam name="variant">#91</hkparam>
                </hkobject>
                <hkobject>
                    <hkparam name="name">Resource Data</hkparam>
                    <hkparam name="className">hkMemoryResourceContainer</hkparam>
                    <hkparam name="variant">#95</hkparam>
                </hkobject>
            </hkparam>
        </hkobject>
        <hkobject class="hkaAnimationContainer" name="#91" signature="0x26859f4c">
            <!-- memSizeAndRefCount SERIALIZE_IGNORED -->
            <hkparam name="skeletons" numelements="0">
</hkparam>
            <hkparam name="animations" numelements="1">
#92
</hkparam>
            <hkparam name="bindings" numelements="1">
#94
</hkparam>
            <hkparam name="attachments" numelements="0">
</hkparam>
            <hkparam name="skins" numelements="0">
</hkparam>
        </hkobject>
        <hkobject class="hkaSplineCompressedAnimation" name="#92" signature="0x8c3b5f7e">
            <!-- memSizeAndRefCount SERIALIZE_IGNORED -->
            <hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
            <hkparam name="duration">1.0</hkparam>
            <hkparam name="numberOfTransformTracks">95</hkparam>
            <hkparam name="numberOfFloatTracks">0</hkparam>
            <hkparam name="extractedMotion">#93</hkparam>
            <hkparam name="annotationTracks" numelements="95">
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
                <hkobject>
                    <hkparam name="trackName"/>
                    <hkparam name="annotations" numelements="0"/>
                </hkobject>
            </hkparam>
            <hkparam name="numFrames">31</hkparam>
            <hkparam name="numBlocks">1</hkparam>
            <hkparam name="maxFramesPerBlock">256</hkparam>
            <hkparam name="maskAndQuantizationSize">380</hkparam>
            <hkparam name="blockDuration">8.5</hkparam>
            <hkparam name="blockInverseDuration">0.11764705926179886</hkparam>
            <hkparam name="frameDuration">0.03333333507180214</hkparam>
            <hkparam name="blockOffsets" numelements="1">0</hkparam>
            <hkparam name="floatBlockOffsets" numelements="1">1736</hkparam>
            <hkparam name="transformOffsets" numelements="0"/>
            <hkparam name="floatOffsets" numelements="0"/>
            <hkparam name="data" numelements="1744">
69 0 0 0 69 4 15 0 69 0 0 0 69 4 15 0 69 1 15 0 69 1 195 0 69 4
15 0 69 1 45 0 69 1 15 0 69 3 15 0 69 1 15 0 69 1 15 0 69 3 15 0
69 1 15 0 69 7 15 0 69 1 15 0 69 1 15 0 69 1 9 0 69 1 9 0 69 1
15 0 69 7 15 0 69 1 15 0 69 1 15 0 69 1 9 0 69 1 9 0 69 7 15 0
69 1 15 0 69 7 15 0 69 7 15 0 69 112 0 0 69 7 0 0 69 7 0 0 69 6
0 0 69 7 0 0 69 0 0 0 69 0 0 0 69 0 0 0 69 0 0 0 69 0 0 0 69 6 0
0 69 0 12 0 69 7 0 0 69 1 9 0 69 1 9 0 69 1 9 0 69 1 9 0 69 3 75
0 69 1 15 0 69 7 15 0 69 1 15 0 69 1 15 0 69 7 15 0 69 1 12 0 69
1 12 0 69 7 15 0 69 1 15 0 69 1 15 0 69 7 15 0 69 1 15 0 69 1 15
0 69 7 15 0 69 1 13 0 69 1 15 0 69 7 15 0 69 1 12 0 69 1 12 0 69
7 15 0 69 1 13 0 69 1 12 0 69 7 15 0 69 1 12 0 69 1 12 0 69 7 15
0 69 1 12 0 69 1 12 0 69 7 15 0 69 1 12 0 69 1 12 0 69 6 9 0 69
0 0 0 69 3 0 0 69 3 0 0 69 7 15 0 69 0 0 0 69 7 15 0 69 0 0 0 69
5 0 0 69 5 0 0 69 5 0 0 69 1 0 0 69 1 0 0 69 1 0 0 69 7 15 0 69
7 15 0 69 6 0 0 4 83 137 66 199 101 72 10 95 0 0 0 162 174 211
64 243 71 150 163 22 0 0 0 226 194 252 65 253 103 124 99 54 0 0
0 7 139 255 65 5 0 3 0 0 0 0 1 1 30 30 30 30 169 182 126 134 61
169 182 126 134 61 169 182 126 133 61 169 182 126 133 61 169 182
126 133 61 169 182 126 133 61 0 162 174 211 192 51 39 101 170 24
0 0 0 194 194 252 65 5 0 3 0 0 0 0 1 1 30 30 30 30 17 8 127 186
54 17 8 127 186 54 17 8 127 186 54 17 8 127 186 54 17 8 127 186
54 17 8 127 186 54 0 89 138 255 65 74 25 128 165 61 0 0 0 128
176 114 64 0 224 64 187 240 151 125 129 57 0 0 0 68 70 11 65 245
23 131 3 56 0 0 0 253 76 31 65 255 135 132 111 56 0 0 0 1 172
176 65 202 23 113 192 60 25 117 201 58 0 0 0 255 150 3 65 64 105
133 37 54 0 0 0 204 57 153 65 222 170 2 191 62 248 216 63 106
120 143 69 17 0 0 0 193 149 72 65 132 197 51 182 59 0 0 0 20 191
143 65 67 56 128 215 62 0 0 0 204 217 196 64 223 243 127 255 55
0 0 0 161 217 196 64 223 243 127 255 55 0 0 0 202 217 196 64 198
154 121 97 76 0 0 0 211 57 153 65 98 170 2 191 214 249 216 191
110 7 117 187 31 0 0 0 74 140 72 65 166 166 181 231 62 0 0 0 142
195 143 65 146 200 130 146 47 0 0 0 86 226 196 64 240 248 127
255 55 0 0 0 64 226 196 64 240 248 127 255 55 0 0 0 142 139 144
64 24 171 36 190 33 140 146 61 101 247 120 22 40 0 0 0 126 226
196 64 193 69 123 38 15 0 0 0 187 250 101 191 239 154 149 192
136 130 111 193 93 185 251 252 21 0 0 0 214 210 225 64 10 215
215 191 128 94 92 192 128 48 116 40 88 0 0 0 13 0 3 0 0 0 0 1 1
1 2 2 2 3 4 4 4 30 30 30 30 0 0 0 192 44 26 191 112 99 19 191 72
107 145 64 10 14 61 65 32 40 107 64 128 63 107 64 0 0 254 255 0
0 84 85 169 170 99 85 169 170 84 85 177 170 255 255 0 0 254 255
222 233 205 15 49 233 189 211 154 31 100 210 157 189 104 47 140
187 134 148 43 82 243 146 90 66 179 151 181 65 31 22 59 221 231
21 2 0 255 255 0 0 3 0 255 255 0 0 3 0 255 255 0 0 4 0 255 255 0
0 14 184 151 191 140 126 151 191 192 217 44 64 126 176 86 62 245
249 188 64 247 133 226 190 170 126 29 193 32 169 74 192 189 13
97 62 225 39 11 65 25 67 129 62 114 126 29 193 129 169 74 192
255 247 127 1 48 0 0 0 128 57 99 62 33 217 217 63 128 106 86 63
68 104 66 191 161 250 127 255 55 0 0 0 163 112 229 64 172 246
127 255 55 0 0 0 0 216 65 191 159 249 127 255 55 0 0 0 64 112
229 64 47 247 127 255 55 0 0 0 63 151 42 65 41 85 123 59 5 0 3 0
0 0 0 1 1 30 30 30 30 253 183 127 147 60 253 183 127 147 60 253
183 127 147 60 253 183 127 147 60 253 183 127 147 60 253 183 127
147 60 0 160 149 42 65 3 152 126 69 60 0 0 0 126 158 202 63 198
157 161 191 98 55 237 63 138 254 49 165 57 0 0 0 97 116 100 64
60 56 121 46 52 0 0 0 158 183 25 64 5 88 132 249 56 0 0 0 60 11
240 64 239 77 220 62 252 197 17 64 89 152 121 169 52 0 0 0 2 42
65 64 255 247 127 92 51 0 0 0 66 212 236 63 255 247 127 77 123 0
0 0 156 16 243 64 243 248 30 63 251 51 234 62 127 151 123 96 52
0 0 0 98 221 69 64 27 184 129 81 125 0 0 0 0 8 12 64 240 199 123
40 53 0 0 0 60 217 238 64 0 75 179 62 97 42 184 191 209 102 116
123 51 0 0 0 225 133 42 64 20 56 129 93 124 0 0 0 59 43 243 63
53 104 126 141 53 0 0 0 60 100 212 64 247 249 182 190 163 46 65
192 130 198 107 49 52 0 0 0 192 63 15 64 247 247 127 33 124 0 0
0 128 60 213 63 132 184 124 163 52 0 0 0 192 156 202 63 98 156
161 191 125 55 237 191 135 12 129 86 75 0 0 0 61 116 100 64 255
247 127 219 50 0 0 0 127 183 25 64 255 247 127 75 54 0 0 0 136
10 240 64 194 108 220 62 31 199 17 192 159 232 122 18 56 0 0 0
10 42 65 64 255 247 127 100 49 0 0 0 192 212 236 63 255 247 127
219 52 0 0 0 254 15 243 64 251 9 31 63 247 60 234 190 120 72 108
203 48 0 0 0 74 221 69 64 255 247 127 13 51 0 0 0 165 7 12 64
255 247 127 192 125 0 0 0 87 216 238 64 247 118 179 62 62 40 184
63 129 153 107 170 111 0 0 0 204 133 42 64 255 247 127 243 52 0
0 0 128 42 243 63 255 247 127 90 125 0 0 0 96 99 212 64 132 213
182 190 225 45 65 64 40 26 116 154 48 0 0 0 163 63 15 64 255 247
127 159 51 0 0 0 96 60 213 63 255 247 127 194 124 0 0 0 191 107
6 61 55 247 240 66 253 255 127 255 55 0 0 0 139 144 47 62 22 85
79 62 139 144 47 62 22 85 79 62 61 137 159 192 31 74 98 65 64
233 158 191 177 149 144 121 79 0 0 0 0 237 160 192 135 151 98 65
113 110 146 192 67 176 95 93 57 0 0 0 33 132 137 186 49 70 254
58 33 132 137 186 49 70 254 58 33 132 137 186 49 70 254 58 8 225
36 187 8 225 36 187 8 225 36 187 68 194 6 65 95 159 37 191 67
237 160 64 242 7 132 216 31 0 0 0 227 234 30 65 127 54 23 191
189 117 159 192 223 167 232 44 56 0 0 0 247 255 127 64 40 247
240 66 0 0 0 0 0 0 0 0</hkparam>
            <hkparam name="endian">0</hkparam>
        </hkobject>
        <hkobject class="hkaDefaultAnimatedReferenceFrame" name="#93" signature="0x60f8e0b8">
            <!-- memSizeAndRefCount SERIALIZE_IGNORED -->
            <!-- frameType SERIALIZE_IGNORED -->
            <hkparam name="up">(0.0 0.0 1.0 0.0)</hkparam>
            <hkparam name="forward">(0.0 1.0 0.0 0.0)</hkparam>
            <hkparam name="duration">1.0</hkparam>
            <hkparam name="referenceFrameSamples" numelements="31">
(0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0)
(0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0)
(0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0)
(0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0)
(0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0)
(0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0)
(0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0)
(0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0)
(0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0)
(0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0) (0.0 0.0 0.0 0.0)
(0.0 0.0 0.0 0.0)</hkparam>
        </hkobject>
        <hkobject class="hkaAnimationBinding" name="#94" signature="0xfaf9150">
            <!-- memSizeAndRefCount SERIALIZE_IGNORED -->
            <hkparam name="originalSkeletonName">Root</hkparam>
            <hkparam name="animation">#92</hkparam>
            <hkparam name="transformTrackToBoneIndices" numelements="95">
0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24
25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45
46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66
67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87
88 89 90 91 92 93 94</hkparam>
            <hkparam name="floatTrackToFloatSlotIndices" numelements="0"/>
            <hkparam name="partitionIndices" numelements="0"/>
            <hkparam name="blendHint">NORMAL</hkparam>
        </hkobject>
        <hkobject class="hkMemoryResourceContainer" name="#95" signature="0x1de13a73">
            <!-- memSizeAndRefCount SERIALIZE_IGNORED -->
            <hkparam name="name"/>
            <!-- parent SERIALIZE_IGNORED -->
            <hkparam name="resourceHandles" numelements="0">
</hkparam>
            <hkparam name="children" numelements="0">
</hkparam>
        </hkobject>
    </hksection>
</hkpackfile>
